.Cabecera{
    background-size: 200% 100%;
    background-repeat: no-repeat;
    background-position: right;
    height: 15rem;
}
@media(min-width: 768px ){
    .Cabecera{
        background-size: 100% 100%;
        background-position: center;
        height: 12rem;
    }
}
.Cabecera h1{
    font-weight: 500; 
    color: var(--purpura);

}